path: /build/build/macaroni-funtoo-race11-pkglist-0.20240415.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/
    && qlist -ICSv > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race11
    > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d85d403d951b105e1d3d737cad865408ebae735cb9f6f43d9d915dd931aee50e
  package:
    name: macaroni-funtoo-race11
    version: "0.20240415"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    buildtimestamp: 2024-04-15 11:16:36.756772322 +0000 UTC m=+22.060771993
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race11
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 55425bccfe57e88d927cd31f24d4ca089f4813093f62f28dd4b859fe027043f9
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race11
  version: "0.20240415"
  category: pkglist
